Bug 208914 - Anacron does not print in e-mail subject what computer it was running
Anacron does not print in e-mail subject what computer it was running
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anacron (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 12:44 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: anacron-2.3-44
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 04:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-02 12:44:56 EDT
When sending an e-mail message anacron does not print computer name
where it is running, this it is hard to understand where the pronlem was.

Anacron subject: "Anacron job 'cron.daily'"
Crond subject: "Cron <root@devel> run-parts /etc/cron.daily"

crond is OK with e-mail  subject
Comment 1 Marcela Mašláňová 2006-10-09 03:54:41 EDT
Good point. 
I'm planning output in format "Anacron job for some_computer 'cron.daily". I 
try to put it in FC-6 as soon as possible.
Thanks for report.
Comment 2 Marcela Mašláňová 2006-10-11 08:28:11 EDT
I push it into FC-5 as update in the meantime.

Note You need to log in before you can comment on or make changes to this bug.